  .borderAround {
    border: 1px solid black;
  }

.boldText{
    font-weight: bold;
}

/* Style the button that is used to open and close the collapsible content */
.collapsible {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 5px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 12px;
  font-weight: bold;
}


/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color: #ccc;
}

#progress-container{
  width:95%;
  margin:10px auto;
  text align:center;
}
#progress-out{
  max-width:300px;
  margin:0 auto;
  background:#C8C8C8;
  height:5px;
  border-radius: 5px;
}
#progress-in{
  border-radius:5px;
  width:0px;
  height:5px;
  background:#ff9a9a;
}
#percentage{
  color:#000000;
  font-size: 11px;
  
}



.alignOnTop {
    border: 1px solid #003049;
    width: 20%;
    float: right;
    text-align: center;
}

.PowerProjectionWind {
    border: 1px solid #003049;
    width: 100%;
    float: right;
    text-align: center; 
}


/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
  font-size: 11px;
}